.ensemble {
	margin: 0 auto;
	width: 800px;
	height: auto;
	background-color: white;
	text-align: center;
	margin-bottom: 25px;
}

.contenu {
	text-align: center;
}

.contenu .intro {
	font-size : 20px;
	margin-top: 40px;
	margin-left: 75px;
	width: 650px;
	text-align: center;
}

.contenu .li {
	font-size : 20px;
}
